/*  CSS-Angaben für Farbensystem:grün  */

body						{ background-color:#f7dbbf; }

main, nav ul ul a:hover		{ background-color:#de6e00; }
main 						{ border-color:#de6e00; }

h2, 
.tip, 
ul li::marker, .gericht		{ color:#de6e00; }

nav ul ul ul a:hover, 
nav a:hover, 
footer a:hover,	
nav ul ul li				{ background-color:#e69240; }
nav ul ul ul li				{ background-color:#efb780; }

.data tr:nth-child(even) 	{ background-color:#f7dbbf; }

.chapter li a 				{ background-color:#e69240; color:#fff; }
.chapter li li a 			{ background-color:#efb780; color:#000; }
.chapter li li li a 		{ background-color:#f7dbbf; color:#000; }
.chapter a:hover 			{ background-color:#f7dbbf; color:#fff; }

